﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>ASP.NET</h1>
    <p class="lead">ASP.NET is a free web framework for building great Web sites and Web applications using HTML, CSS and JavaScript.</p>

    <p>
        <label>Destinatario</label>
        <input id="txtDestinatario" type="text" class="form-control" />
    </p>
    <p>
        <label>Mensaje</label>
        <input id="txtMensaje" type="text" class="form-control" />
    </p>
    <p><a id="btnNotificar" href="#" class="btn btn-primary btn-lg">Notificar</a></p>
    <p><a id="btnNotificarDesdeServidor" href="#" class="btn btn-primary btn-lg">Notificar desde el servidor</a></p>
</div>

<div id="Alert" class="alert alert-info" style="display: none">
    <strong id="alert-title"></strong><span id="alert-msg"></span>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Getting started</h2>
        <p>
            ASP.NET MVC gives you a powerful, patterns-based way to build dynamic websites that
            enables a clean separation of concerns and gives you full control over markup
            for enjoyable, agile development.
        </p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301865">Learn more &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Get more libraries</h2>
        <p>NuGet is a free Visual Studio extension that makes it easy to add, remove, and update libraries and tools in Visual Studio projects.</p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301866">Learn more &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Web Hosting</h2>
        <p>You can easily find a web hosting company that offers the right mix of features and price for your applications.</p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301867">Learn more &raquo;</a></p>
    </div>
</div>

@section scripts{
    <script src="~/Scripts/jquery.signalR-2.2.2.min.js"></script>
    <script src="signalr/hubs"></script>
    <script src="~/Scripts/home/notification.js"></script>
}